petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMDARestoreCoordinateArray

Sets an array containing the coordinates of the DMDA

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDARestoreCoordinateArray(DM dm,void *xc)

Not Collective

### Input Parameter

| dm | - the DM
| xc | - the coordinates

### Keywords

distributed array, get, component name

### See Also

DMDASetCoordinateName(), DMDASetFieldName(), DMDAGetFieldName(), DMDAGetCoordinateArray()

Level:intermediate
Location:src/dm/impls/da/dacorn.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages